<?xml version="1.0" encoding="UTF-8"?>
<AuthorizationOriginatingAgencyRequest xmlns="fr:gouv:culture:archivesdefrance:seda:v2.1">
    <Comment>Demande d'élimination de l'unité d'archive par le Mon Service d'archive :
- sa_3 - seda2.1</Comment>
    <Comment>Volumetrie de la demande d'élimination
        archive_units_count: 1
        original_count: 1
        original_size: 5
    </Comment>
    <Comment>
        archival_agency_identifier: sa_3
        name: seda2.1
        original_total_count: 1
        original_total_size: 5
    </Comment>
    <Date>2021-12-09T16:21:38+01:00</Date>
    <MessageIdentifier>sa_ADR_1</MessageIdentifier>
    <CodeListVersions></CodeListVersions>
    <AuthorizationRequestContent>
        <AuthorizationReason>ARCHIVE_DESTRUCTION_REQUEST</AuthorizationReason>
        <RequestDate>2021-12-09</RequestDate>
        <UnitIdentifier>sa_3</UnitIdentifier>
        <Requester>
            <Identifier>sp</Identifier>
        </Requester>
    </AuthorizationRequestContent>
    <ArchivalAgency>
        <Identifier>sa</Identifier>
    </ArchivalAgency>
    <OriginatingAgency>
        <Identifier>sp</Identifier>
    </OriginatingAgency>
</AuthorizationOriginatingAgencyRequest>